<?php
/*
   osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();



define('NAVBAR_TITLE', 'Novedades');
define('HEADING_TITLE', 'Novedades');

define('TEXT_DATE_ADDED', 'Fecha Alta:');
define('TEXT_MANUFACTURER', 'Fabricante:');
define('TEXT_PRICE', 'Precio:');
?>